Error

two or more packages specified (micro-httpd lenny)